* {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
}

body {
   background-color: rgb(150, 192, 146);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.container {
    display: flex;
    justify-content: center;
	align-items: center;
	height: 100vh; 
    width: 100%;
}

.card {
    background-color: #ffffffde;
    padding: 30px;
    border-radius: 4%;
    box-shadow: 5px 3px 1px 0px #00000060;
}

h1 {
    text-align: center;
    margin-bottom: 20px;
    color: #1f2630;
}

.label-float input {
    width: 100%;
    padding: 5px 5px;
    display: inline-block;
    border: 0;
    border-bottom: 2px solid #1f2630;
    background-color: transparent;
    outline: none;
    min-width: 180px;
    font-size: 16px;
    transition: all .3s ease-out;
    border-radius: 0;
}

.label-float {
    position: relative;
    padding-top: 13px;
    margin-top: 5%;
    margin-bottom: 5%;
}

.label-float input:focus {
    border-bottom: 2px solid #242e3b;
}

.label-float label {
    color: #1f2630;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 13px;
    transition: all .3s ease-out;
}

.label-float input:focus + label,
.label-float input:valid + label
 {
    font-size: 13px;
    margin-top: 0;
    color: #242e3b;
}

button {
    background-color: transparent;
    border-color: #1f2630;
    color: #1f2630;
    padding: 7px;
    font-weight: bold;
    font-size: 12pt;
    margin-top: 20px;
    border-radius: 4px;
    cursor: pointer;
    outline: none;
}

button:hover {
    background-color: #1f2630;
    color: #fff;
    transition: all .2s ease-out;
}

.justify-center {
    display: flex;
    justify-content: center;
}

hr {
    margin-top: 10%;
    margin-bottom: 10%;
    width: 60%;
}

p {
   color: #1f2630;
   font-size: 14pt;
   text-align: center;
}

a {
    color: #7a3077;
    font-weight: bold;
    text-decoration: none;
    transition: all .3s ease-out;
}

a:hover {
    color: #1f2630;
}